Subject: Re: [bug#43733] [PATCH] gnu: Add rust-is_executable-0.1.

From: Efraim Flashner <[email-masked]>
Date: Sun, 4 Oct 2020 21:51:29 +0300

I renamed the package to rust-is-executable and pushed. Thanks!

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted